Subject: Re: [PATCH] test-lib.sh: set COLUMNS=80 for --verbose repeatability

From: Junio C Hamano <[email-masked]>
Date: Mon, 28 Jun 2021 18:42:37 -0700

SZEDER Gábor <[email-masked]> writes:

> This issue is not progress-specific.

As discussed elsewhere with Dscho on a Windows specific workaround,
progress is not the only consumer of term_columns() and the code
being "fixed" here would affect other things like "diff --stat" and
hunk header title (aka funcname).

Together with a typo Peff pointed out, the patch deserves an updated
log message before it becomes ready.  The patch text looks good.

Thanks.